body {
    font-family: "Roboto", sans-serif;
    background-image: url('../images/spalshy.jpg'); /* Add your image path here */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f4f4f4;
  }

  h2 {
    color: black;
    text-align: center;
    border-bottom: 2px solid black; /* Add a border line */
    padding-bottom: 10px; /* Add some space below the text */
    font-weight: bold;
  }
  
.map-container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    max-width: 800px;
    width: 100%;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    max-width: 800px;
    width: 100%;
    margin-top: 50px;
  }
  
  #mapid {
    height: 600px;
    width: 100%;
  }
  
  #btn_goBack {
    width: 100%;
  }

  .btn-success {
    background-color: grey;
    border: none;
    color: white;
    transition: background-color 0.3s ease;
  }
  
  .btn-success:hover {
    background-color: black;
  }
  